/* P5 WEB TEMPLATE 1.9 */
audio,canvas,video{display:inline;zoom:1;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}button,input,select,textarea{font-family:sans-serif;color:#222;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}ins{background:#ff9;color:#000;text-decoration:none;}mark{background:#ff0;color:#000;font-style:italic;font-weight:700;}pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em;}pre{white-space:pre-wrap;word-wrap:break-word;}q{quotes:none;}q:before,q:after{content:none;}small{font-size:85%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}dd{margin:0 0 0 40px;}nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}fieldset,figure,form,ul,ol,body{border:0;margin:0;padding:0;}label{cursor:pointer;}legend{border:0;margin-left:-7px;padding:0;}button,input,select,textarea{font-size:100%;vertical-align:middle;margin:0;}button,input{line-height:normal;overflow:visible;}table button,table input{overflow:auto;}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;}input[type=checkbox],input[type=radio]{box-sizing:border-box;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;resize:vertical;}table{border-collapse:collapse;border-spacing:0;}td{vertical-align:top;}.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;}audio:not([controls]),[hidden],.ir br{display:none;}::-moz-selection,::selection{background:#666;color:#fff;text-shadow:none;}
* { -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(/js/boxsizing.htc);}
a:link, a:visited, a:active { text-decoration : none; color : black; transition: all 0.3s ease-out; }
a:hover, .choose a.selected { color : #B23058; outline: 0;}
a:focus, a:active { outline: 0; }
.hidden, .hide { display : none !important; }
.show, article { display : block; }
.invisible { visibility: hidden;}
.clearfix:before, .clearfix:after {content: " "; display: table;} .clearfix:after {clear: both;} .clearfix {*zoom: 1;}
.disabled { pointer-events: none; filter: alpha(opacity=50); opacity: 0.5;}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa, .tweetIcon:before, .slideArrow:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}

/* Styles */
html {
    height: 100%;
    overflow: auto;
}

body {
    background: #ECEFF1;
    color: #737373;
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 19px;
    position: relative;
    line-height: 1.4;
}

.disable-hover { pointer-events: none; }
body, input, button { -webkit-font-smoothing: antialiased; }

.c {
    width: 96%;
    display: block;
    position: relative;
	margin: 0 auto;
}

.cont {
	margin: 30px 0;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	background: white;
	-webkit-box-shadow: 19px 33px 50px 0 rgba(0,0,0,0.5);
	-moz-box-shadow: 19px 33px 50px 0 rgba(0,0,0,0.5);
	box-shadow: 19px 33px 50px 0 rgba(0,0,0,0.5);
}

#header, .register {
	display: block;
	background: url('../images/bg_1.jpg') no-repeat 50% 50%;
	background-size: cover;
	position: relative;
}

.logo-part { padding: 38px 52px 0 52px; }
.logo-part .button { float: right; }
.logo { width: 343px; display: block; float: left; }
.logo img { width: 100%; display: block; }

.siteby { float: right; }
.siteby:hover { opacity: 0.7; }

h1, h2, h3, h4 { font-weight: normal; margin: 0; }
h1, h2 { font-size: 34px; }
h3 { font-size: 21px; font-weight: 700; text-transform: uppercase; }

.white { color: #ecebeb; }
.white h1, .white h2, .white h3, .white strong { color: white; }
.white a:not(.button){ color: white; font-weight: 700; }
.black { color: #212121; }
.black h1, .black h2, .black h3, .black strong { color: black; }
a.sublink { color: #999; }
a.sublink:hover { color: #212121; }

.hello {
	display: block;
	margin-top: 20px;
}
	.hello-text {
		width: 50%;
		float: right;
		margin-right: 50%;
		padding: 75px 0 50px 50px;
		min-height: 700px;
	}
		.monitor .hello-text { margin-right: 0; }
		.text-first { margin-bottom: 35px; font-size: 23px;}

	.device-slider {
		width: 50%;
		position: absolute;
		bottom: 0; left: 50%;
		height: 700px;
	}
		.device-slider .device-imgs { display: block; position: relative; height: 100%; z-index: 3; }
		.device-slider .device-imgs img { position: absolute; top: 0; left: 95px; height: 100%; display: none; }
		.device-bubbles { position: absolute; right: 52px; top: 40%; z-index: 5; }
			.device-bubble { display: block; width: 15px; height: 15px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background: white; filter: alpha(opacity=60); opacity: 0.7; margin-bottom: 17px; }
			.device-bubble.active { filter: alpha(opacity=100); opacity: 1; }
		.device-img-mobile {
			display: none;
			width: 100%;
			text-align: center;
			height: 350px;
			overflow: hidden;
		}
			.device-img-mobile img { display: inline-block; height: 140%; max-width: 95% }

.box {
	display: block;
	width: 94%;
	max-width: 445px;
	margin: 60px auto 120px auto;
	text-align: center;
}
	.register .box { margin: 120px auto 140px auto; }
	.box-cont {
		display: block;
		margin: 20px 0 30px 0;
		background: white;
		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  		-webkit-box-shadow: 26px 45px 64px 0 rgba(0,0,0,0.5);
  		-moz-box-shadow: 26px 45px 64px 0 rgba(0,0,0,0.5);
  		box-shadow: 26px 45px 64px 0 rgba(0,0,0,0.5);
		padding: 35px 44px 30px 44px;
	}
	.box-transcont { padding: 35px 44px 30px 44px; }
	.box .bigIcon { color: #78909C; font-size: 60px; margin-bottom: 13px; }
	.login_resetpassword { display: none; }
	.box.box_wide { max-width: 745px; }

	.register .box .register-init,
	.register .box.box_wide .register-form { display: block; }
	.register .box.box_wide .register-init,
	.register .box .register-success,
	.register .box .register-form { display: none; }

.elem-purple, .elem-monitor {
	display: block;
	background: #607D8B;
	padding: 75px 0;
}
.elem-gray { display: block; background: #37474F; padding: 55px 0 0 0; }
	.elem-gray img.fullWidth { max-width: 350px; margin: 0 auto; }
	.elem-text .text-first, .elem-text .text-reg {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 94%; /* max-width: 750px; */
	}
		.elem-text .text-first { text-align: center; }
/* Monitor */
	.monitorimg {
		position: relative;
		max-width: 100%;
		left: -10%;
	}
	.price-bar {
		display: block;
		background: white;
		width: 85%;
		max-width: 1070px;
		margin: 10px auto 0 auto;
		padding: 30px 35px;
	}
		.price-bar h3 { text-transform: initial; }
		.price-bar h2 { color: #b23159; line-height: 1; }
		.price-text { float: left; width: 70%; }
		.price-tag { float: right; width: 30%; text-align: right; color: #757575; }
		.price-bar-grey { margin-top: 2px; background: #e6e6e6; padding-top: 15px; padding-bottom: 15px; }
		
	.monitor-icons { max-width: 80%; }
	.changes1, .changes2 {
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translate(0,-50%);
		-moz-transform: translate(0,-50%);
		-o-transform: translate(0,-50%);
		-ms-transform: translate(0,-50%);
		transform: translate(0,-50%);
	}
		.changes2 { left: auto; right: 0; }
/* End-Monitor */

#footer { padding: 20px 40px;}

.overlay_choice {
	position: fixed;
	top: 0; left: 0; width: 100%; height: 100%;
	text-align: center;
	background: #b23058;
	color: #fafafa;
	z-index: 100;
	padding: 150px 100px 0 100px;
}

.overlaylogo { display: inline-block; margin-bottom: 20px; max-width: 200px; }
	
.fullWidth { display: block; width: 100%; }
.fifty, .third, .twentyfive {
	float: left;
	margin-bottom: 30px;
}
/* Toast */
	#toast {
		background: #323232;
		overflow: hidden;
		color: #f1f1f1;
		display: block;
		opacity: 0;
		padding: 1rem 1.5rem 0.8rem 1.5rem;
		z-index: 500;
		position: fixed;
		top: 50px;
		right: 20px;
		box-shadow: 0 0.125rem 0.3125rem 0 rgba(0,0,0,0.258824);
		border-radius: 0.125rem;
		max-width: 92%;
	}
		.mobile #toast { max-width: 100%; left: 0; right: 0; border-radius: 0; box-shadow: none; }
		.toastBut { color: #eeff41; padding-left: 1.5rem; text-transform: uppercase; }
		.showToast #toast {
			opacity: 1;
		}
/* End-Toast */
/* End-Tabs */
@-webkit-keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-1.25rem); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
	0% { opacity: 0; transform: translateY(-1.25rem); }
	100% { opacity: 1; transform: translateY(0); }
}
@-webkit-keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(1.25rem); }
	70% { opacity: 1; }
	100% { -webkit-transform: translateY(0); }
}
@keyframes fadeInUp {
	0% { opacity: 0; transform: translateY(1.25rem); }
	70% { opacity: 1; }
	100% { transform: translateY(0); }
}
.fadeInDown, .fadeInUp {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 0.7s;
	animation-duration: 0.7s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
	.fadeInUp {
		-webkit-animation-name: fadeInUp;
		animation-name: fadeInUp;
	}
    .transition {
        -webkit-transition: all 350ms ease;
        -moz-transition: all 350ms ease;
        -ms-transition: all 350ms ease;
        -o-transition: all 350ms ease;
        transition: all 350ms ease;
    }
    .ellipsis {
        white-space: nowrap;
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }
/* Contactform */
.button, a.button, .input-text, .input-select, textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	line-height: 1;
	display: inline-block;
	padding: 15px 25px;
	overflow: hidden;
	font-weight: 700;
}
	.button_fullwidth { display: block; width: 100%; text-align: center; }
	.button_yellow, a.button_yellow { color: white; background: #78909C; }
	.button_yellow:hover, a.button_yellow:hover { color: #212121; background: white; }
	.button_purple, a.button_purple { color: white; background: #b23159; }
	.button_purple:hover, a.button_purple:hover { color: #212121; background: white; }
	.button_white, a.button_white { color: #44464d; background: white; }
	.button_white:hover, .box .button_purple:hover, a.button_white:hover, .box a.button_purple:hover { color: #212121; background: #fff252; }

	.button:active, a.button:active, .spinner .spin-up:active, .spinner .spin-down:active {
		-moz-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.4);
		-webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.4);
		box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.4);
	}

.input-text, textarea, .input-select {
    width: 100%;
    margin: 0 0 12px 0;
    font-size: 15px;
    background-color: white;
    border: 1px solid #d8dbdb;
	outline: none;
}
    input:invalid, input:valid, textarea:invalid, textarea:valid { background-color : white; }
    input[required], select[required], input.correct, .input-select.correct, input.error, .input-select.error {
		border-right: 3px solid #EAD000;
    }
        input.correct, .input-select.correct { border-right-color: #9adf8f; }
        input.error, .input-select.error { border-right-color: #DE3737; }
		textarea {
			line-height: 1.2;
			height: 100px;
		}

label {
    clear: both;
    display: block;
    margin: 5px 0;
}
    label.error { color : red; }
    label.floatlabel { float : left; clear : none; }
                
    input[type=checkbox] {
        width: 15px;
        padding: 0;
        margin: 0;
    }

    input.floatcheckbox {
        float: left;
        margin: 7px 10px 15px 0;
        clear: both;
    }

    form .loading {
        float: left;
        margin: 10px 0 0 10px;
        display: none;
    }
    .input-radio {
        float: left;
        width: 22px;
    }
    label.radioLabel, .fieldset label.radioLabel {
        position: relative;
        float: left;
        width: 50%;
        margin: 0;
        clear: none;
        top: 0;
    }
                    
    form .loading {
        float: left;
        margin: 10px 0 0 10px;
        display: none;
    }
    
    #inputWarning {
		display: none;
		background: #c0392b;
		width: 280px;
		color: white;
		padding: 10px 20px;
		position: fixed;
		bottom: 200px;
		left: 50%;
		margin-left: -140px;
		z-index: 100;
		text-align: center;
		font-size: 120%;
	}
/* Contactform-end */
/* Media Queries */
	.fifty { width: 49%; margin-left: 2%;}
	.third { width: 32.3%; margin-left: 1.5%;}
	.twentyfive { width: 24%; margin-left: 1.3%;}

	@media (max-width: 1300px){
		.device-slider { height: 610px; }
		.hello-text { min-height: 610px; }
	}
	@media (max-width: 1100px){
		.device-slider { height: 510px; left: 55%; width: 45%; }
		.device-slider .device-imgs img { left: 35px; }
		.hello-text { min-height: 510px; width: 55%; margin-right: 45%; padding-top: 35px;}
	}
	@media (max-width: 1000px){
		.logo-part { padding: 28px 22px 0 22px; }
		.device-bubbles, a.downloadlink { right: 22px; }
		.hello-text { padding-left: 30px; }
	}
	@media (max-width: 850px){
		.c { width: 100%; }
		.cont { margin: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
	}
	@media (max-width: 750px){
		h1, h2 { font-size: 28px; }
		.box { margin-top: 40px; margin-bottom: 80px; }
		.hello-text { min-height: auto; width: 90%; margin: 0; float: none; }
		.device-slider { display: none; }
		.device-img-mobile { display: block; }
		.elem-purple { padding: 45px 0; }
		.elem-gray { padding-top: 45px; }
		.register .box { margin: 70px auto 90px auto; }
	}
	@media (max-width: 450px){
		body { font-size: 18px; }
		.text-first { font-size: 21px; }
		.button, a.button, .input-text, .input-select, textarea { padding: 11px 17px; }
		.logo { width: 250px; }
		.hello { margin-top: 0; }
		.hello-text { padding-left: 23px; }
		.logo-part { padding-left: 18px; padding-right: 18px; }
		.box-cont { padding: 25px 24px 20px 24px; margin-top: 10px; }
		#footer { padding-left: 10px; padding-right: 10px; font-size: 17px;}
	}

	@media (min-width:1001px){ .third:nth-of-type(3n+1) { margin-left: 0; clear: left; } }
	@media (max-width:1230px){
		.slide h2 { margin-bottom: 14px;}
		.slide img { max-width: 420px; }
		.slide .button { margin-top: 10px; }
		.appHighlights .third { padding-right: 34px; padding-left: 70px; }
		.appHighlights .material-icons { font-size: 55px; }
		.changes1, .changes2 { display: none; }
	}
	@media (max-width:1150px){
		.smallerCont { padding-left: 25px; padding-right: 25px; }
		.slide h3 { margin-top: 25px; }
		.les { width: 25%; }
	}
	@media (max-width:1000px){
		.slide img { max-width: 380px; }
		.third { width: 48.5%; margin-left: 3%; }
		.third:nth-of-type(2n+1){ margin-left: 0; clear: left;}
	}
	@media (max-width:900px){
		.les { width: 33.33%; }
		.slide { text-align: left; padding: 15px 30px; }
		.slide .button { margin-top: 0; }
		.slide h2 { margin-bottom: 0px;}
		.slide img { position: absolute; right: 30px; top: 30px; }
	}
	@media (min-width:901px){ .twentyfive:nth-of-type(4n+1){ margin-left: 0; clear: left; } }
 	@media (min-width:630px) and (max-width:900px){
		.twentyfive { width: 32%; margin-left: 2%;}
		.twentyfive:nth-of-type(3n+1){ margin-left: 0; clear: left; }
	}
	@media(min-width:751px){ .fifty:nth-of-type(2n+1), .fiftyItem .item:nth-of-type(2n+1) { margin-left: 0; clear: left; } }
	@media (max-width: 750px){
		.slide img { right: -100px; bottom: -20px; top: auto; }
		.leftside, .sidebar { width: 100%; float: none; }
		.fifty { width: 100%; margin-left: 0;}
		#nav li { display: none; float: none !important; }
		#nav li.hamburgerMenu { display: block; background: transparent; }
		.les { height: 220px; }
		.third { width: 100%; margin-left: 0; }
	}
	@media (max-width:630px){
		.slide img { display: none; }
		.les { width: 50%; height: 240px; }
		.twentyfive { width: 49%; margin-left: 2%;}
		.twentyfive:nth-of-type(2n+1){ margin-left: 0; clear: left; }
		.box-transcont { padding: 25px 24px 0px 24px; }
	}
	@media (max-width:570px){
		.les { width: 50%; height: 220px; }
	}
/* End-Media Queries */
/* 404 */
    .errorContainerInner { max-width: 380px; width: 100%; margin : 0 auto; }
	.errorContainerInner ul { padding-left: 40px; margin: 1em 0; }
    #goog-fixurl ul { list-style: none; padding: 0; margin: 0; }
    #goog-fixurl form { margin: 0; }
    #goog-wm-qt, #goog-wm-sb { border: 1px solid #bbb; font-size: 16px; line-height: normal; vertical-align: top; color: #444; border-radius: 2px; }
    #goog-wm-qt { width: 220px; height: 20px; padding: 5px; margin: 5px 10px 0 0; box-shadow: inset 0 1px 1px #ccc; }
    #goog-wm-sb { display: inline-block; height: 32px; padding: 0 10px; margin: 5px 0 0; white-space: nowrap; cursor: pointer; background-color: #f5f5f5; background-image: -webkit-linear-gradient(rgba(255,255,255,0), #f1f1f1); background-image: -moz-linear-gradient(rgba(255,255,255,0), #f1f1f1); background-image: -ms-linear-gradient(rgba(255,255,255,0), #f1f1f1); background-image: -o-linear-gradient(rgba(255,255,255,0), #f1f1f1); -webkit-appearance: none; -moz-appearance: none; appearance: none; *overflow: visible; *display: inline; *zoom: 1; }
    #goog-wm-sb:hover, #goog-wm-sb:focus { border-color: #aaa; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); background-color: #f8f8f8; }
    #goog-wm-qt:focus, #goog-wm-sb:focus { border-color: #105cb6; outline: 0; color: #222; }
/* End-404 */
/* Print Stylesheet */
    @media print {
      * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
      a, a:visited { text-decoration: underline; }
      thead { display: table-header-group; }
      tr, img { page-break-inside: avoid; }
      img { max-width: 100% !important; }
      @page { margin: 0.5cm; }
      p, h2, h3 { orphans: 3; widows: 3; }
      h2, h3 { page-break-after: avoid; }
    }
/* End-Print stylesheet */
